{% extends "ubiquitous.twig" %}

{% block title %}
  Error | Tor
{% endblock %}

{% block header %}
  <div class="left-column">
    <h1 class="header-title">Error!</h1>
    <ul class="header-desc">
      {% for error in errors %}
        <li>{{ error }}</li>
      {% endfor %}
    </ul>
  </div>
{% endblock %}
